org.apache.ignite.internal.processors.cache.version

## Interface GridCacheVersionAware

    public interface GridCacheVersionAware

Interface implemented by classes that holds version related information.

### Method Summary

All Methods Instance Methods Abstract Methods
`GridCacheVersion` `version()` Gets version.

### Method Detail

#### version

    GridCacheVersion version()

Gets version.

Returns:
  Cache entry version.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.0
Release Date | : November 30 2018